package com.gingersoft.gsa.cloud.function.jump;


import android.content.Context;
import android.content.Intent;
import android.text.TextUtils;

import com.billy.cc.core.component.CC;
import com.gingersoft.gsa.cloud.database.bean.Function;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;

/**
 * @author : bin
 * @create date: 2020-11-26
 * @update date: 2020-11-26
 * @description:頁面跳轉管理類
 */
public class ActivityJumpManager{


    private static ActivityJumpManager sActivityJumpManager;
    private List<ActivityJumpStrategy> mJumpStrategies = new ArrayList<>();


    public static ActivityJumpManager getDefault() {
        if (sActivityJumpManager == null) {
            sActivityJumpManager = new ActivityJumpManager();
        }
        return sActivityJumpManager;
    }



}
